.flat .plan {
  border-radius: 6px;
  list-style: none;
  padding: 0 0 20px;
  margin: 0 0 15px;
  background: #fff;
  text-align: center;
  box-shadow:-2px 2px 2px #ccc ;
}
.flat .plan li {
  padding: 10px 15px;
  color: #000;
  border-top: 1px solid #f5f5f5;
  -webkit-transition: 300ms;
  transition: 300ms;
  text-align:left;
}

.flat .plan li.plan-price{
  padding: 4px 15px;
  text-align:center;
  font-size:1.5em;
  border-radius:5px 5px 0 0 ;
  border-top: 1px solid #f5f5f5;
  -webkit-transition: 300ms;
  transition: 300ms;
  text-align:left;
}
.flat .plan li.plan-price h1{
  padding: 10px 15px;
  color:#fff;
  text-align:center;
  font-size:1.3em;
}

.flat .plan li.plan-price {
  font-size:1.5em;
  border-top: 0;
}

.flat .plan li h1.price {
border:1px solid #ccc;
background-color:#ccc;
margin:0;
padding:7px 15px;
color:#000;
text-shadow:1px 1px #fff;
font-size:1.4em;
font-family: arialBlack;
}

.flat .plan li.title {
background-color:#000;}
.flat .plan li.plan-name {
  border-radius: 6px 6px 0 0;
  padding: 15px;
  font-size: 18px;
  line-height: 24px;
  color: #fff;
  background: #333;
  margin-bottom: 30px;
  border-top: 0;
}
.flat .plan li > strong {
  color: #e74c3c;
}
.flat .plan li.plan-action {
  margin-top: 10px;
  border-top: 0;
}
.flat .plan.featured {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.flat .plan.featured li.plan-name {
  background: #000;
}
.flat .plan.featured:hover li.plan-name {
  background: #000;
}
.flat .plan:hover li.plan-name {
  background: #000;
}
.flat .plan h3{
font-size:1.1em;
text-align:left;
color:#000;
}
.flat .plan h1{
font-size:	1.5em;
text-align:left;
font-weight:600;
color:#000;
}
